    body {
        min-width: 320px;
        width: auto !important;
    }
    
    
    #body {
        margin: 0;
        background-image: url('../images/main_background.jpg');
        background-size: 100%;
        background-attachment: fixed;
    }
    
    #head1 {
        margin: 0;
        margin-top: -32px;
        background-image: url('../images/adult3.jpg');
        background-size: 100%;
        background-attachment: fixed;
        background-repeat:no-repeat;
        min-height: 320px;
    }
   
    #head2 {
        margin: 0;
        margin-top: -32px;
        background-image: url('../images/junior0.jpg');
        background-size: 100%;
        background-attachment: fixed;
        background-repeat:no-repeat;
        min-height: 320px;
    }
   
    #head3 {
        margin: 0;
        margin-top: -32px;
        background-image: url('../images/adult4.jpg');
        background-size: 100%;
        background-attachment: fixed;
        background-repeat:no-repeat;
        min-height: 320px;
    }
   
    #head4 {
        margin: 0;
        margin-top: -32px;
        background-image: url('../images/adult1.jpg');
        background-size: 100%;
        background-attachment: fixed;
        background-repeat:no-repeat;
        min-height: 320px;
    }

    #head5 {
        margin: 0;
        margin-top: -32px;
        background-image: url('../images/adult2.jpg');
        background-size: 100%;
        background-attachment: fixed;
        background-repeat:no-repeat;
        min-height: 320px;
    }

    #head6 {
        margin: 0;
        margin-top: -32px;
        background-image: url('../images/adult0.jpg');
        background-size: 100%;
        background-attachment: fixed;
        background-repeat:no-repeat;
        min-height: 320px;
    }

    .parallax {
        margin: 0;
        background: transparent;
        min-height: 1024px;
    }
    
    .centredText {
        padding-top: 256px;
        margin-top: 0px;
        text-align: center;
    }
    
    .bgdark {
        text-shadow: 0px 0px 16px black;
    }
    
    strong {
        font-size: 1.25em;
    }
    
    .logofont {
        font-family: 'Niconne', cursive;
        font-size: 3.14em;
        line-height: 0.5;
    }
    
    .topmargin {
        margin-top: 12px;
    }
    
    .framing {
        margin: 32px auto 64px;
        padding: 16px -8px 32px -8px;
        background-color: #424242;
        border-radius: 8px;
    }
    
    .spaced {
        margin-left: 16px;
        margin-right: 16px;
        display: inline-block;
        text-decoration: none;
    }
    
    .tab-content {
        min-height: 512px;
    }
    
    .btn-info:hover {
        box-shadow: 0px 0px 0px 2px white, 0px 0px 0px 4px #3498DB;
        text-decoration: none;
    }
    
    .nav-tabs > li {
        float: none;
        display: inline-block;
    }
    
    .nav-tabs {
        text-align: center;
        text-shadow: 0px 0px 16px black;
    }
    
    .nav-tabs > li > a {
        color: white;
        opacity: 1.0;
    }
    
    .nav-tabs>li.active>a,
    .nav-tabs>li.active>a:hover,
    .nav-tabs>li.active>a:focus {
        color: #3498DB;
        background-color: #404040;
        opacity: 1.0;
    }
    
    .navbar-nav > li > a {
        padding-left: 8px;
        padding-right: 8px;
        margin-left: 16px;
    }
    
    .navbar-nav > li > a:hover,
    .navbar-nav > li > a:focus {
        font-weight: bold;
        background-color: yellow;
    }
    
    .filmbox {
        background-color: #464545;
    }
    
    .filmbox img {
        margin: auto;
        padding: auto;
        text-align: center;
    }
    
    .borders {
        margin-top: 16px;
        margin-bottom: 16px;
    }
    
    p.thick {
        font-weight: bold;
    }
    
    p.italic {
        font-style: italic;
    }
    
    .playhide,
    .lshide {
        visibility: hidden;
    }
    
    footer {
        margin-top: 32px;
    }
    
    .tickets {
        color: black;
    }
    
    .animato {
        color: red;
        animation-name: colorized;
        animation-duration: 4s;
        -webkit-animation-name: colorized;
        -webkit-animation-duration: 4s;
        animation-iteration-count: infinite;
    }

    @keyframes colorized {
        from {color: red;}
        to {color: yellow;}
    }

    @-webkit-keyframes colorized {
        from {color: red;}
        to {color: yellow;}
    }
    #map {
    width: 100% !important;
    height: 100% !important;
}